/*---- ALL ---*/
* {
	margin:0;
	padding:0;
}
/*---- BODY ---*/ /* valor para las fuentes 16px = 12pt = 100% = 1em */
/*---------  GENERALES --------*/

body {
	background-position:top;
	background-attachment:fixed;
	background-repeat:no-repeat;	
	color:#fff;
	font-family:'Roboto',sans-serif;
	font-size: 26px;
	font-weight:400;
	margin:0;
}
/*---------  MARCO DEL CONTENIDO --------*/
/*---------  MARCO DEL CONTENIDO --------*/
/*---------  MARCO DEL CONTENIDO --------*/
#contenido {
    width:95%;
    max-width:700px;
    min-width: 400px;
    padding:20px;
    margin: 0px auto;
    margin-top:50px;
    border-radius:6px;
    background-color: rgba(0, 0, 0, 0.84);
    border: 20px solid rgba(255, 255, 255, 0.14);
    height: 905px;
}

/*---------  COLUMNA IZQUIERDA --------*/
/*---------  COLUMNA IZQUIERDA --------*/
/*---------  COLUMNA IZQUIERDA --------*/
#columna-izquierda {
    float: left;
    text-align: center;
    width:100%;
	padding-top:10px;
}

/*---------  ICONOS REDES --------*/
/*---------  ICONOS REDES --------*/
/*---------  ICONOS REDES --------*/
#redes-contenedor  {
	width:100%;
	margin-left:100px;
}
.redes-iconos {
	margin:0px 20px 10px 20px;
	width:90px;
	float:left;
}
#redes a:hover {
	border-bottom: 4px solid #fff;
	}
/*---------  APPS --------*/
/*---------  APPS --------*/
/*---------  APPS --------*/
#apps-contenedor {
	display:inline-block;
}
#apps-contenedor a {
	height:55px;
}
#apps-contenedor a:hover {
	border-radius:6px;
	background-color:#000000;
}
.apps-titulo {
	color:#FFF;
	font-size:14px;
	font-weight:300;
}
#apps-contenedor a {
	display:inline-block;
	margin:10px 10px;
}
/*---------  COLUMNA DERECHA --------*/
/*---------  COLUMNA DERECHA --------*/
/*---------  COLUMNA DERECHA --------*/
#columna-derecha {
    float: right;
    text-align: center;
    width:400px;
}


#texto_firma {
	font-size:14px;
	text-align:center;
	margin-top:20px;
}
@media screen and (max-width: 600px) {
  #contenido { width:85%;margin-top:5px;height: 780px;
  }
}


@media screen and (max-width:300px){
    
#contenido { width:80%;width:300px;height:860px;
}}